## org.eclipse.m2m.atl.dsls.tcs.injector
Class ReferenceLocation

    java.lang.Object
      org.eclipse.m2m.atl.dsls.tcs.injector.ReferenceLocation

    public class ReferenceLocation

extends java.lang.Object

Constructor Summary
`ReferenceLocation(java.lang.Object sourceLocation, java.lang.Object target)`

Method Summary
`java.lang.Object` `getSourceLocation()`
`java.lang.Object` `getTarget()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReferenceLocation

    public ReferenceLocation(java.lang.Object sourceLocation,
                             java.lang.Object target)

Method Detail

### getSourceLocation

    public java.lang.Object getSourceLocation()

### getTarget

    public java.lang.Object getTarget()

Copyright 2007 IBM Corporation and others. All Rights Reserved.